Bug 597238 - Missing dependency wget in uzbl rpm
Missing dependency wget in uzbl rpm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: uzbl (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 09:27 EDT by Fabien Archambault
Modified: 2010-06-07 18:28 EDT (History)
2 users (show)

See Also:
Fixed In Version: uzbl-0-0.13.20100410gitec473e124.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 18:25:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabien Archambault 2010-05-28 09:27:06 EDT
Description of problem: wget is needed by uzbl in order to download files while browsing.


Version-Release number of selected component (if applicable): uzbl-0-0.11.20100405gitae15d257a


How reproducible: always


Steps to Reproduce:
1. yum install uzbl
  
Actual results: do not install wget if not installed


Expected results: addingg wget as a dependency.


Additional info: This is needed in /usr/share/uzbl/examples/data/scripts/download.sh
Comment 1 Daiki Ueno 2010-05-28 23:21:21 EDT
Thanks.  I'll push a new package shortly.
Comment 2 Fedora Update System 2010-05-30 21:16:33 EDT
uzbl-0-0.13.20100410gitec473e124.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/uzbl-0-0.13.20100410gitec473e124.fc13
Comment 3 Fedora Update System 2010-05-30 21:18:32 EDT
uzbl-0-0.13.20100410gitec473e124.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/uzbl-0-0.13.20100410gitec473e124.fc12
Comment 4 Fedora Update System 2010-05-31 14:16:40 EDT
uzbl-0-0.13.20100410gitec473e124.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uzbl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/uzbl-0-0.13.20100410gitec473e124.fc12
Comment 5 Fedora Update System 2010-05-31 14:31:14 EDT
uzbl-0-0.13.20100410gitec473e124.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update uzbl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/uzbl-0-0.13.20100410gitec473e124.fc13
Comment 6 Fedora Update System 2010-06-07 18:25:14 EDT
uzbl-0-0.13.20100410gitec473e124.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-07 18:28:55 EDT
uzbl-0-0.13.20100410gitec473e124.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.